#wa-compimage-mnt0dcz070vgmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mnt03kzx70tuio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mnt03kzx70tuio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mnt03kzx70tuio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mnt03kzx70tya0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mnt03kzx70tya0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mnt03kzx70tya0>.wa-container-vspacer {height:0px;}
#wa-comptext-mnt03kzx72ai20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnt0dcz281u1hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnt03kzx723h88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnt03kzx723h88>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnt03kzx723h88>.wa-container-vspacer {height:0px;}
#wa-row-mnt03kzx65ib34 {margin:0px 0px;}
#wa-row-mnt03kzx65ib34>div {padding: 0px 0px;}
#wa-row-mnt03kzx65ibds {margin:0px 0px;}
#wa-row-mnt03kzx65ibds>div {padding: 0px 0px;}
#wa-row-mnt03kzx65iecg {margin:0px 0px;}
#wa-row-mnt03kzx65iecg>div {padding: 0px 0px;}
#wa-row-mnt0dcyz81yiag {margin:0px 0px;}
#wa-row-mnt0dcyz81yiag>div {padding: 0px 0px;}
#wa-row-mnt0dcz081yjbs {margin:0px 0px;}
#wa-row-mnt0dcz081yjbs>div {padding: 0px 0px;}
#wa-row-mnt0dcz281yjh4 {margin:0px 0px;}
#wa-row-mnt0dcz281yjh4>div {padding: 0px 0px;}
#wa-row-mnt0dcz281ykd4 {margin:0px 0px;}
#wa-row-mnt0dcz281ykd4>div {padding: 0px 0px;}
[id^=wa-compmenu-mnt0dcz071ts1s] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mnt0dcz071ts1s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mnt0dcz071ts1s] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-brand, [id^=wa-compmenu-mnt0dcz071ts1s].navbar-nav li a, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:32px; color:#000000;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mnt0dcz071ts1s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mnt0dcz071ts1s].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mnt0dcz071ts1s] .wa-srch-input {font-size:32px;}
[id^=wa-compmenu-mnt0dcz071ts1s].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mnt03kzx65ib34 {margin:0px 0px;}
#wa-row-mnt03kzx65ib34>div {padding: 0px 0px;}
#wa-row-mnt03kzx65ibds {margin:0px 0px;}
#wa-row-mnt03kzx65ibds>div {padding: 0px 0px;}
#wa-row-mnt03kzx65iecg {margin:0px 0px;}
#wa-row-mnt03kzx65iecg>div {padding: 0px 0px;}
#wa-row-mnt0dcyz81yiag {margin:0px 0px;}
#wa-row-mnt0dcyz81yiag>div {padding: 0px 0px;}
#wa-row-mnt0dcz081yjbs {margin:0px 0px;}
#wa-row-mnt0dcz081yjbs>div {padding: 0px 0px;}
#wa-row-mnt0dcz281yjh4 {margin:0px 0px;}
#wa-row-mnt0dcz281yjh4>div {padding: 0px 0px;}
#wa-row-mnt0dcz281ykd4 {margin:0px 0px;}
#wa-row-mnt0dcz281ykd4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mnt03kzx65ib34 {margin:0px 0px;}
#wa-row-mnt03kzx65ib34>div {padding: 0px 0px;}
#wa-row-mnt03kzx65ibds {margin:0px 0px;}
#wa-row-mnt03kzx65ibds>div {padding: 0px 0px;}
#wa-row-mnt03kzx65iecg {margin:0px 0px;}
#wa-row-mnt03kzx65iecg>div {padding: 0px 0px;}
#wa-row-mnt0dcyz81yiag {margin:0px 0px;}
#wa-row-mnt0dcyz81yiag>div {padding: 0px 0px;}
#wa-row-mnt0dcz081yjbs {margin:0px 0px;}
#wa-row-mnt0dcz081yjbs>div {padding: 0px 0px;}
#wa-row-mnt0dcz281yjh4 {margin:0px 0px;}
#wa-row-mnt0dcz281yjh4>div {padding: 0px 0px;}
#wa-row-mnt0dcz281ykd4 {margin:0px 0px;}
#wa-row-mnt0dcz281ykd4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mnt03kzx65ib34 {margin:0px 0px;}
#wa-row-mnt03kzx65ib34>div {padding: 0px 0px;}
#wa-row-mnt03kzx65ibds {margin:0px 0px;}
#wa-row-mnt03kzx65ibds>div {padding: 0px 0px;}
#wa-row-mnt03kzx65iecg {margin:0px 0px;}
#wa-row-mnt03kzx65iecg>div {padding: 0px 0px;}
#wa-row-mnt0dcyz81yiag {margin:0px 0px;}
#wa-row-mnt0dcyz81yiag>div {padding: 0px 0px;}
#wa-row-mnt0dcz081yjbs {margin:0px 0px;}
#wa-row-mnt0dcz081yjbs>div {padding: 0px 0px;}
#wa-row-mnt0dcz281yjh4 {margin:0px 0px;}
#wa-row-mnt0dcz281yjh4>div {padding: 0px 0px;}
#wa-row-mnt0dcz281ykd4 {margin:0px 0px;}
#wa-row-mnt0dcz281ykd4>div {padding: 0px 0px;}
}
